{% extends 'admin/change_form.html' %}

{% block after_field_sets %}
    {#    {{ original.task_result }} {{ original }}#}
    {{ block.super }}

    <hr>

    <h1>Stdout</h1>
    <textarea style="width: 100%" name="message" rows="10" cols="30">

     {{ original.task_result.stdout }}
    </textarea>
    <h1>Stderr</h1>
    <textarea style="width: 100%" name="message" rows="10" cols="30">
   {{ original.task_result.stderr }}
    </textarea>




{% endblock %}
